getServerSecurityLevel() Netscript Function
===========================================

.. js:function:: getServerSecurityLevel(hostname)

    :RAM cost: 0.1 GB
    :param string hostname: Hostname of target server.
    :returns: The security level of the target server.

    Example:

    .. code-block:: javascript

        getServerSecurityLevel("foodnstuff"); // returns: 3.45
